Use postgres 9.3 on pummelzacken
[chef.git] / roles / pummelzacken.rb
2014-06-03 Tom HughesUse postgres 9.3 on pummelzacken
2014-06-03 Tom HughesReenable the nominatim role on pummelzacken
2014-06-02 Tom HughesRemove nominatim role from pummelzacken for now
2014-06-02 Tom HughesAdd role for pummelzacken